.mod_article {
	/*overflow:visible!important;*/
/*.content-container{
	content: "";
  display: table;
  clear: both;
} */
}

.content_item_row.action .status.unchecked
{
	background-color:yellow;
}
	
.content_item_row.action .status.checked
{
	background-color:greenyellow;
}
	
.mod_memberList
{
	display: flex;
    justify-content: right;
}

.mod_memberList .member_list_default ul:before
{
	display: flex;
    align-items: center;
    justify-content: center;
	margin-left:12px;
}
.mod_memberList .member_list_default:nth-child(1) ul:before
{
	content: "LB";
    width: 38px;
    height: 38px;
	background-color:#00BCD4;
	border-radius:38px;	
}

.mod_memberList .member_list_default:nth-child(2) ul:before
{
	content: "FS";
    width: 38px;
    height: 38px;
	background-color:#F35958;
	border-radius:38px;
}

.mod_memberList .member_list_default:nth-child(3) ul:before
{
	content: "KD";
    width: 38px;
    height: 38px;
	background-color:#CDDC39;
	border-radius:38px;
}

.item_member_buttons
{
	display:flex;
}
.item_member_buttons .member,
.member_layout_shortcut

{
    width: 38px;
    height: 38px;
    border-radius: 38px;
	padding-top: 8px;
    text-align: center;
	margin-left: 12px;
}

.item_member_buttons .member.green,
.member_layout_shortcut.green
{
	background-color: #CDDC39;
}

.item_member_buttons .member.blue,
.member_layout_shortcut.blue
{
	background-color: #00BCD4;
}

.item_member_buttons .member.red,
.member_layout_shortcut.red
{
	background-color: #F35958;
}

.mod_memberList .member_list_default ul li
{
	display:none;
}


#header .sdf_user_avatar {
    color: #fff;
    background-color: #03A9F4;
    height: 38px;
    width: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
    margin-right: 12px;
}





.lobby-page #main
{
	background-image:url('/files/sdf_theme/backround-lobby.jpg');
	padding-left:139px;
	padding-right:139px;
	padding-top:52px;
	position: relative;
}

.lobby-page #main .inside,
.board-page #main .inside
{
	position: unset;
}

.unsetborder .inside
{
	position: relative!important;
}

.lobby-page #main h1
{
    font-size: 50px;
	font-size: 42px;
    font-weight: 100;
    color: #fff;
}


.lobby-page #main .sdf_date
{
    font-size: 20px;
    font-weight: 100;
    color: #fff;
	padding-left: 40px;
	
	background-image:url('/files/sdf_theme/clock_white.png');
	background-repeat: no-repeat;
    margin-top: 22px;
	background-size: contain;
}
.lobby-page #main .lobby-container.welcome > div
{
	width:50%;
}

.lobby-page #main .lobby-container.welcome
{
	height: 142px;
	display: flex;
}

.lobby-page #main .slide-container 
{
	display:flex;
}

.lobby-page #main .mod_rocksolid_slider
{
	padding-bottom: 64px;
}
.lobby-page #main .slide-container .col_left
{
	padding-right: 30px;
	max-width:280px;
	flex-basis: 280px;
    flex-shrink: 0;
    flex-grow: 0;
    width: 280px;
}
.lobby-page #main .slide-container .col_right
{
	width:100%;
}

.lobby-page #main .slide-container .col_right .df-ui-controls
{
	display:none;
}

.lobby-page #main .slide-container .ce_text
{
	padding-left:34px;
	padding-top:40px;
	padding-right: 24px;
	padding-bottom: 35px;
	background-color: rgba(255,255,255, 0.87);  
}

.lobby-page #main .slide-container .ce_text.fh
{
	height: 560px;
}

.lobby-page #main .slide-container .col_left .ce_text h3
{
	margin-top:0;
	text-transform: uppercase;
}

.lobby-page #main .slide-container .ce_text h2
{
	font-size: 40px;
}

.lobby-page #main .slide-container .col_left .ce_hyperlink.faq
{
	margin-top:24px;
}

.lobby-page #main .rsts-skin-default .rsts-prev, 
.lobby-page #main .rsts-skin-default .rsts-next
{
	display: inline-block!important;
	border: solid 1px #fff;
	background:unset;
    text-decoration: none;
    font-weight: 100;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 52px;
    padding-right: 52px;
    height: 43px;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
	width:184px;
}

.lobby-page #main .rsts-skin-default .rsts-prev
{
	left:0px;
	margin-bottom:-64px;
	display: none!important
}

.lobby-page #main .rsts-skin-default .rsts-next
{
	right:0px;
	margin-bottom:-64px;
	display: none!important
}

.lobby-page #main .rsts-nav-bullets{
	position: absolute;
    width: 100%;
    bottom: 0px;
    display: flex!important;
    justify-content: center;
	display:none!important;
}

.rsts-skin-default .rsts-nav-bullets a
{
	background-color:#0095A9;
	box-shadow: unset!important;
}
.lobby-page #main .rsts-skin-default .rsts-nav-bullets a:hover, .lobby-page .rsts-skin-default .rsts-nav-bullets a.active
{
	background-color:#fff;
	box-shadow: unset!important;
}


.lobby-page #main .rsts-skin-default .rsts-prev:before {
    content: 'Zurück';
    position: absolute;
    left: 50px;
    top: 10px;
    width: 70px;
    height: 24px;
    display: inline-block;
    /* background: azure; */
    color: #fff;
    font-size: 12px;
}
	
.lobby-page #main .slide-container .col_left .ce_hyperlink.faq a
{
	width: 100%;
    height: 77px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
	background-color: #1C374D;
}

.lobby-page #main .lobby-container.welcome .col_right
{
	display: flex;
    justify-content: right;
    align-items: flex-end;
    padding-bottom: 29px;
}


.lobby-page .nav-lobby,
.board-page .nav-board
{
	margin-top:37px;
	margin-bottom:37px;
}

.lobby-page .nav-lobby ul,
.board-page .nav-board ul
{
	margin-bottom:0px;
}

.lobby-page .nav-lobby ul li,
.board-page .nav-board ul li
{
	padding-left:37px;
	padding-right:37px;
	padding-top:12px;
	padding-bottom:12px;
	color:#fff;
	text-transform: uppercase;
}

.lobby-page .nav-lobby ul li a,
.board-page .nav-board ul li a
{
	color:#fff;
}

.lobby-page .nav-lobby ul li.active,
.board-page .nav-board ul li.active
{
	background-color:#0095A9;
}

.lobby-page .nav-lobby ul li.mail-counter,
.board-page .nav-board ul li.mail-counter
{
	position: relative;
}

.lobby-page .sdf_welcome
{
	padding-left: 37px;
	padding-right: 37px;
}

.lobby-page .sdf_welcome_hello
{
	font-weight: 700;
	margin-bottom:12px;
	color:#fff;
}

.lobby-page .sdf_welcome_hint
{
	color:#b9b9b9;
	font-size: 15px;
}



/* --- Large devices - Desktop // xl
 * ---------------------------------------- */

.whitebox
{
	padding-left: 34px;
    padding-top: 40px;
    padding-right: 24px;
    padding-bottom: 35px;
	background-color: rgba(255,255,255, 0.87);
}


.whitebox-boxed
{
	padding-top:38px;
	padding-left:45px;
	padding-right:45px;
	padding-bottom:42px;
	background-color: rgba(255,255,255, 0.87);
	position: relative;
}

.whitebox-boxed h3:first-child
{
	margin-top:0px;
}

.whitebox-large
{
	/*padding-left: 75px;
    padding-top: 40px;
    padding-right: 75px;
    padding-bottom: 57px;*/
	
	padding-left: 45px;
	padding-top: 30px;
	padding-right: 35px;
	padding-bottom: 37px;	
	background-color: rgba(255,255,255, 0.87);
}

.board-page .ce_text.intro
{
	display:flex;
}

.board-page .ce_text.intro .image_container
{
	flex-basis: 390px;
	flex-shrink: 0;
	flex-grow: 0;
}

.board-page .ce_text.intro .content-container
{
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
}


.board-page .mod_memberList
{
	justify-content: left;
}

.ce_metamodel_content .layout_full
{
	display:flex;
	column-gap: 24px;
}

.infocenter-details.ce_metamodel_content .layout_full
{
	display:flex;
	column-gap: 24px;
	height: calc(100vh - 170px);
	height: calc(100vh - 78px);
	scroll-snap-type: y mandatory;
    scroll-snap-type: mandatory;
    overflow-y: scroll;
    scrollbar-color: #0095a9 #ededed;
    scrollbar-width: thin;
	padding-right: 24px;
}
.infocenter-details.ce_metamodel_content .layout_full .scrolll::-webkit-scrollbar {
  width: 5px;
  background-color: #ededed;
}

.infocenter-details.ce_metamodel_content .layout_full .scrolll ::-webkit-scrollbar-thumb {
  background-color:#ededed;
}


.ce_metamodel_content.infocenter-preview .layout_full .item
{
	width: 50%;
}

.ce_metamodel_content .layout_full .item
{
	background-color: rgba(255,255,255, 0.87);
	padding-bottom:48px;
	display:flex;
	flex-direction: column;
	
}

.ce_metamodel_content .layout_full .content_title,
.ce_metamodel_content .layout_full .content_tag,
.ce_metamodel_content .layout_full .content_teaser,
.ce_metamodel_content .layout_full .content_text,
.ce_metamodel_content .layout_full .content_title_T,
.ce_metamodel_content .layout_full .content_tag,
.ce_metamodel_content .layout_full .content_teaser_T,
.ce_metamodel_content .layout_full .content_text_T,
.ce_metamodel_content .layout_full .content_image,
.ce_metamodel_content .layout_full .content_attachments,
.ce_metamodel_content .layout_full .content_alias,
.ce_metamodel_content .actions
{
	margin-top:24px;
	padding-left: 34px;
    padding-right: 24px;	
	
}

.dialog-page .ce_metamodel_content .layout_full .content_title,
.dialog-page .ce_metamodel_content .layout_full .content_tag,
.dialog-page .ce_metamodel_content .layout_full .content_teaser,
.dialog-page .ce_metamodel_content .layout_full .content_text,
.dialog-page .ce_metamodel_content .layout_full .content_title_T,
.dialog-page .ce_metamodel_content .layout_full .content_tag,
.dialog-page .ce_metamodel_content .layout_full .content_teaser_T,
.dialog-page .ce_metamodel_content .layout_full .content_text_T,
.dialog-page .ce_metamodel_content .layout_full .content_image,
.dialog-page .ce_metamodel_content .layout_full .content_attachments,
.dialog-page .ce_metamodel_content .layout_full .content_alias,
.dialog-page .ce_metamodel_content .actions
{
	margin-top:24px;
	padding-left: 0px;
    padding-right: 0px;	
	
}

.ce_metamodel_content .layout_full .content_attachments li
{
	margin-bottom: 36px;
}

.ce_metamodel_content .actions a
{
	border: unset;
    text-decoration: none;
    font-weight: 100;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 52px;
    padding-right: 52px;
    height: 43px;
    background-color: #0095A9;
    color: #fff!important;
    display: inline-block;
    border-radius: 5px;
}
.ce_metamodel_content .layout_full .content_title_T
{
	color:#0095A9;
	font-size: 26px;
}
.ce_metamodel_content .layout_full .content_tag
{
	font-size: 18px;
	margin-bottom: 48px;
	margin-bottom: 12px;
	margin-top:40px;
}

.ce_metamodel_content .pagination
{
	display:none;
}

.ce_metamodel_content.infocenter-details .layout_full .content_title_T
{
	margin-top:48px;
}


.tasks.list_container .content_item_row
{
	width:100%;
	height: 101px;
	padding-left:30px;
	padding-top:40px;
	background-color:#fff;
	margin-bottom:17px;
	position: relative;
}

.tasks.list_container .content_item_row.task_nothere
{
	opacity: 0.5;
}

.tasks.list_container .content_item_row.checked
{
	background-color:#c1e1e6;
}

.item_delegateinfo
{
	color:gray;
	font-size: 14px;
}
.tasks.list_container .content_item_row .status,
.tasks.single_task_container .item_task_ready
{
	width:38px;
	height: 38px;
	border: 0px solid #B9B9B9;
	border-radius: 38px;
	right:38px;
	top:38px;
	position: absolute;
    text-indent: -999rem;
	background-color:#fff;
	
	background-image:url('/files/sdf_theme/checkbox_lightgrey.png');
}
.tasks.single_task_container .item_task_ready
{
	margin-top: -6px;
    margin-right: -6px;
}

.tasks.single_task_container .item_task_ready.unchecked,
.tasks.single_task_container .item_member_buttons.checked
{
	display:none;
}

.tasks.single_task_container .item_member_buttons.unchecked
{
	display: flex!important;
}

.tasks.list_container .content_item_row .status.checked,
.tasks.single_task_container .item_task_ready.checked
{
	background-repeat:no-repeat;
	background-image:url('/files/sdf_theme/checkbox_filled_green.png');
}

.tasks.single_task_container
{
	position: relative;
	min-height: 600px;
	max-height: 650px;
	overflow-y:scroll;
}

.tasks.single_task_container::before
{
	content:"Keine Aufgabe ausgewählt. / No task selected.";
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display: flex;
	align-items: center;
	justify-content: center;
		
	
}

.tasks.single_task_container::-webkit-scrollbar
{
	display:none;
}

.tasks.single_task_container .item_task_layout
{
	/*osition: absolute;*/
	left:0px;
	top:0px;
	margin-bottom:32px;
	position: relative;
	display:none;
	background-color:#fdfdfd;
}
.tasks.single_task_container .item_task_title
{
	font-size:18px;
	margin-bottom:24px;
	margin-top: 42px;
	margin-top: 58px;
}

.tasks.single_task_container .item_task_text
{
	margin-bottom:32px;
}


.tasks.single_task_container .item_task_result
{
	color:#0095A9;
	font-weight: 600;
	margin-bottom:32px;
}


.tasks.single_task_container .attachment + .item_task_result
{
	margin-top:36px;
}

.tasks.single_task_container .item_member_buttons
{
	top: 32px;
    right: 32px;
	position: absolute;
}

.tasks.single_task_container .item_member_buttons.release-v2
{
	top: 0;
    right: 0px;
	position: relative;
}

.tasks .item_member_buttons .action .scf_shortcut
{
	cursor: pointer;
}

.tasks.single_task_container .item_task_buttons
{
	border-top: 2px solid #f0f0f0;
    padding-top: 16px;
}

.item_task_layout .release.button
{
	display: none;
}

.item_task_layout .release.button.checked
{
	display: inline-block;
}

.feedback_item
{
	display:flex;
	height: 155px;
	width:100%;
	background: #fff;
	margin-bottom:32px;
	padding-top:36px;
	padding-bottom:36px;
}

.feedback_item > div:first-child
{
	width:66%;
	display:flex;
	align-items: center;
	padding-left:42px;
	border-right:1px solid #707070;
	flex-direction: column;
	align-items: flex-start;
	padding-right:42px;
	
}

.feedback_item > div .title_col
{
	font-weight: 700;
}
.feedback_item > div:last-child
{
	width:33%;
	display:flex;
	align-items: center;
	justify-content: center;
	
}
.feedback_item > div:last-child .response_element
{
	margin-left:6px;
	margin-right:6px;
}

.response_element.sdf-fb-value.item_1,
.response_element.sdf-fb-value-readonly.item_1
{
	background-image:url("/files/sdf_theme/super-sad.png");
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -999em;
	width:68px;
	height:68px;
}

.response_element.sdf-fb-value.item_2,
.response_element.sdf-fb-value-readonly.item_2
{
	background-image:url("/files/sdf_theme/sad.png");
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -999em;
	width:68px;
	height:68px;
}

.response_element.sdf-fb-value.item_3,
.response_element.sdf-fb-value-readonly.item_3
{
	background-image:url("/files/sdf_theme/happy.png");
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -999em;
	width:68px;
	height:68px;
}

.response_element.sdf-fb-value.item_4,
.response_element.sdf-fb-value-readonly.item_4
{
	background-image:url("/files/sdf_theme/super-happy.png");
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -999em;
	width:68px;
	height:68px;
}

.response_element.sdf-fb-value.item_5,
.response_element.sdf-fb-value-readonly.item_5
{
	background-image:url("/files/sdf_theme/super-happy.png");
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -999em;
	width:68px;
	height:68px;
}

.response_element.sdf-fb-value.item_1,
.response_element.sdf-fb-value.item_2,
.response_element.sdf-fb-value.item_3,
.response_element.sdf-fb-value.item_4
{
	cursor: pointer;
}

.response_element.sdf-fb-value.item_5,
.response_element.sdf-fb-value-readonly.item_5
{
	display:none;
}

.SCALAP .response_element.sdf-fb-value.item_5,
.SCALAP .response_element.sdf-fb-value-readonly.item_5
{
	display: block!important;
}

.response_element.sdf-fb-value img.iscalap
{
	display:none;
}

.SCALAP .response_element.sdf-fb-value img.iscala
{
	display:none;
}

.SCALAP .response_element.sdf-fb-value img.iscalap
{
	display:block;
}



.SCALAP .response_element.sdf-fb-value.item_1,
.SCALAP .response_element.sdf-fb-value-readonly.item_1
{
	background-image:url("/files/sdf_theme/p0.png");
}

.SCALAP .response_element.sdf-fb-value.item_2,
.SCALAP .response_element.sdf-fb-value-readonly.item_2
{
	background-image:url("/files/sdf_theme/p1.png");
}

.SCALAP .response_element.sdf-fb-value.item_3,
.SCALAP .response_element.sdf-fb-value-readonly.item_3
{
	background-image:url("/files/sdf_theme/p2.png");
}

.SCALAP .response_element.sdf-fb-value.item_4,
.SCALAP .response_element.sdf-fb-value-readonly.item_4
{
	background-image:url("/files/sdf_theme/p3.png");
}

.SCALAP .response_element.sdf-fb-value.item_5,
.SCALAP .response_element.sdf-fb-value-readonly.item_5
{
	background-image:url("/files/sdf_theme/p4.png");
}

.SCALAP .feedbacklist
{
	width:46px;
}

.SCALAP .feedbacklist .point
{
	display:none;
}

.SCALAP .feedbacklist .point.radius
{
	display:block;
}




.response_element.sdf-fb-value,
.response_element.sdf-fb-value-readonly
{
	position: relative;
}

.response_element.sdf-fb-value img,
.response_element.sdf-fb-value-readonly img
{
	position: absolute;
    top: 0;
    left: 0px;
}

.feedback_list 
{
	display:flex;
	width:100%;
}

.feedback_list > div
{
	width:50%;
}

.feedback_list .feedback_close
{
	text-align: right;
}

.feedbacklist {
	height: 30px;
    position: absolute;
    bottom: 0px;
    display: flex;
    width: 55px;
    margin-bottom: -18px;
	justify-content: center;
	flex-wrap: wrap;
}

.feedbacklist .point
{
	background: aquamarine;
    width: 10px;
    border-radius: 5px;
    height: 10px;
    margin-bottom: 4px;
    margin-left: 3px;
    margin-right: 3px;
}

.item_1 .feedbacklist .point
{
	background: #ff5722;	
	border-color: #ff5722;	
}

.item_2 .feedbacklist .point
{
	background: #ff9800;	
	border-color: #ff9800;
}

.item_3 .feedbacklist .point
{
	background: #cddc39;	
	border-color:#cddc39;
}

.item_4 .feedbacklist .point,
.item_4 .feedbacklist .point.radius
{
	background: #4caf50;	
	border-color:#4caf50;	
}

.feedbacklist .point.radius
{
	background-color: unset!important;
	border-width: 2px;
	border-style: solid;
}

.slide-container .response_element.sdf-fb-value
{
	text-indent: unset;
}

.slide-container h1
{
	font-size: 41px!important;
}

.slide-container .feedback_item > div:first-child
{
	font-size: 14px;
}

.incidents 
{
	left:5%!important;
	width:90%!important;
}

.incidents .item_member_delegate
{
	position: absolute;
    top: 40px;
    right: 30px;
    /*width: 150px;*/
    display: flex;
}
.incidents .accordion
{
	position: relative;
}
#mailbox-headline
{
	position: absolute;
    left: 200px;
    width: 1120px;
	margin-top: 0px;
	top:0px;
}


.dialog-page #mailbox-headline
{
	left:0!important;
}


#mailbox-new
{
	position: absolute;
    right: -112px;
}

.consultant #mailbox-new
{
	right: 31px;
	top: 40px;
}

#mailbox-list
{
	position: absolute;
    left: 200px;
    width: 1120px;
    background: white;
	margin-top: 58px;
}
#mailbox-list .ce_accordionSingle
{
	border-bottom:1px solid #DFDFDF;
	cursor: pointer;
}
#mailbox-list .toggler
{
	display: flex;
	padding:24px;
	padding-top:12px;
	padding-bottom:12px;
	
}

#mailbox-list .toggler.active
{
	background-color: #c1e1e6;
}

#mailbox-list .accordion
{
	padding:24px;
	cursor: default;
}
#mailbox-list .toggler {
	font-size: 14px;
}

#mailbox-list .toggler .subject,
#mailbox-list .toggler .teaser,
#mailbox-list .toggler .timestamp
{
	width:420px;
	display: flex;
    align-items: center;
	
}

#mailbox-list .mailstatus.UNREAD .toggler
{
	font-weight: 300;
    font-family: "BwModelica-Bold", sans-serif;
}

#mailbox-list .mailcc
{
	color: gray;
    font-size: 14px;
}

.consultant #mailbox-list.incidents .toggler .subject
{
	width:100%;
}
.consultant #mailbox-list .toggler.assigned
{
	opacity: 0.30;
}
#mailbox-list .attachment
{
	display:flex;
	margin-top:24px;
	margin-bottom: 16px;
}

#mailbox-list .toggler .sender{
	width:280px;
}

#mailbox-list .toggler .teaser
{
	color:grey;
}

#mailbox-list .toggler .timestamp{
	width:120px;
	justify-content: flex-end;
}

#mailbox-list .mail.buttons
{
	border-top: 2px solid #f0f0f0;
    padding-top: 16px;
	display:flex;
	justify-content: space-between;
}

#mailbox-preview
{
	font-size: 12px;
}
#mailbox-preview .content_item_row.action
{
	position: relative;
	margin-bottom: 12px;
}

#mailbox-preview .content_item_row.action + .content_item_row.action
{
	border-top:2px solid #f0f0f0;
	margin-top:12px;
	padding-top: 12px;
	
}

#mailbox-preview .subject
{
	position: absolute;
	right:0px;
	top:0px;
	height: 38px;
	display: flex;
	align-items: center;
}

#mailbox-preview .content_item_row.action + .content_item_row.action .subject
{
	top:12px;
}


#mailbox-preview .teaser
{
	color:grey;
	padding-left: 54px;
}

#mailbox-empty
{
	position: absolute;
	left: 310px;
	top: 170px;
}


.consultant #mailbox-recipients
{
	margin-left: 0;
	margin-top: 0;
	height: unset;
	bottom:0px;
	
}


.consultant #mailbox-headline {
  left: 310px;
  top: 40px;
}


.consultant #mailbox-list
{
  position: absolute;
  left: 310px;
  width: 1120px;
  background: white;
  margin-top: unset;
  bottom: 24px;
  top: 98px;
  overflow-x: hidden;
  overflow-y: scroll;
}

.board-page .ce_metamodel_content.infocenter-details
{
  position: absolute;
  left: 5% !important;
  width: 90% !important;
  background: white;
  margin-top: unset;
  bottom: 24px;
  top: 40px;
  overflow-x: hidden;
  overflow-y: scroll;
}
.content_item_row.action
{
	margin-top:12px;
	margin-bottom:24px;
	
}

.fixed-240 .content_container,
.fixed-505 .content_container
{
	/*height: 100%;*/
}

.fixed-240 .fixed-down,
.fixed-505 .fixed-down
{
	margin-bottom:42px;
	position: absolute;
    bottom: 0;
}
.content_item_row.action.files-icon
{
	background-image:url("/files/sdf_theme/file_grey.png");
	background-size: contain;
	background-repeat: no-repeat;
	padding-left:36px;
	margin-top:0px;
	margin-bottom:8px;
	
}

#mailbox-list .content_item_row.action.files-icon
{
	padding-right: 48px;	
}


.content_item_row.action.files-icon a
{
	font-size:14px;
}

.ce_form
{
	width:95%;
}

.dialog-page .ce_form
{
	width:100%;
}

.ce_form #ctrl_2.text
{
	font-family: "BwModelica-Bold", sans-serif;
	color:#0095A9;
}

.ce_form input, textarea, select
{
	width:100%;
	border: solid 2px #f0f0f0;
	min-height: 38px;
	margin-bottom: 16px;
	padding-left: 12px;;
}
.ce_form select
{
	padding-top: 7px;
}

.ce_form textarea
{
	min-height: 240px;
	padding-top: 8px;
}
.ce_form .widget-submit
{
	text-align: right;
	margin-top: 16px;
}

.ce_form input::placeholder,
.ce_form input::-webkit-input-placeholder
{
	display: inline-block!important;
}

.checkbox-container
{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	
}
/* Customize the label (the container) */
.checkbox-container .container {
  display: flex;
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
  cursor: pointer;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	justify-content: flex-start; 
  align-items: flex-start;
}

/* Hide the browser's default checkbox */
.checkbox-container .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkbox-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox-container .container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container .container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container .container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}





#chart-container .orgchart
{
	background-image: unset!important;
}
#chart-container .oci,
#chart-container .second-menu
{
	display:none;
}

#chart-container .orgchart .node:not(:only-child)::after,
#chart-container .orgchart .hierarchy::before
{
	border-color:#707070!important;
}
#chart-container .orgchart .node:not(:only-child)::after,
#chart-container .orgchart > ul > li > ul li > .node::before
{
	background-color:#707070!important;
}

#chart-container .orgchart .node .title
{
	width:170px;
	background: unset!important;
	border:unset!important;
	/*text-align: left!important;;*/
	color:#333333!important;
	font-size:16px!important;
	font-weight: 400!important;
}

#chart-container .orgchart .node .content
{
	background: unset!important;
	border:unset!important;
	/*text-align: left!important;;*/
	color:#7d7d7d!important;
	font-size:13px!important;
}

#chart-container .orgchart .node.focused,
#chart-container .orgchart ul li .node:hover,
#chart-container .orgchart .node.hover{
    background-color: unset;
}


.nodeExample1 {
    padding: 2px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px!important;
    background-color: #ffffff;
    border: 1px solid #0095A9;
    width: 100px;
}

.nodeExample1 .node-name
{
	letter-spacing: 0px;
    font-weight: 100;
    font-size: 0.8rem;
    line-height: 1;
    text-align: center;
	margin-bottom: 3px;
	margin-top: 3px;
}

.nodeExample1 .node-title
{
	letter-spacing: 0px;
    font-weight: 100;
    font-size: 0.7rem;
    line-height: 1;
    text-align: center;
	color:grey;
	margin-bottom: 3px;
}
.consultant #article-84,
.consultant #article-117
{
	position: absolute;
	left: 5%!important;
	width: 90%!important;
	background: unset;
	margin-top: unset;
	bottom: 24px!important; 
	top: 48px!important;
	overflow-x: hidden;
	overflow-y: hidden;
	height: unset!important;
}

#notification
{
	display:none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #edfad7;
	text-align: center;
	padding-top: 30px;
}

#mailbox-list .solution
{
    padding: 24px;
    padding-top: 2px;
    padding-bottom: 6px;
    border: solid #f4f4f4 3px;
    margin-top: 34px;
}

#article-113
{
	margin-top: 40px;
	margin-bottom: 40px;
    left: 5%;
    padding-right: 9%;
	height: 90%!important;
    width: 90%!important;
	overflow:hidden;
}


#mailbox-list-p
{
	
}

#mailbox-list-p .ce_text
{
	background-color: whitesmoke;
	padding: 1rem;
	position: relative;
	margin-bottom: 1rem;
}

#mailbox-list-p .timestamp
{
	position: absolute;
    right: 1rem;
    top: 1rem;
	font-size: 14px;
	
}

#collab-maxi
{
	position: absolute;
  left: 200px;
  width: 1120px;
  background: white;
  margin-top: 88px;
  min-height: 630px;
	
	 left: 310px;
  	width: 1120px;
  	background: white;
	  	margin-top: 128px;
  	min-height: 630px;
	z-index:100;
}

#task-maxi
{
	position: absolute;
  left: 200px;
  width: 1120px;
  background: white;
  margin-top: 88px;
  min-height: 630px;
	
	 left: 310px;
  	width: 1120px;
  	background: white;
	  	margin-top: 128px;
  	min-height: 630px;
	z-index:101;
	height: 630px;
	display:none;
	padding:1rem;
}

.show-task-workplace
{
position: absolute;
  top: 40px;
  left: 1250px;
}
.collabedit
{
	border:unset;
}

#collab-maxi.consultant
{
	left: 310px;
  margin-top: 118px;	
}


.consultant.board-page .ce_accordion h3:first-child
{
	max-width: 450px;
}

@media only screen and (max-width: 1352px) {
	
	
}


/* --- Large devices - Desktop // lg
 * ---------------------------------------- */
 
@media only screen and (max-width: 1199px) {
	
}

/* --- Medium devices - Tablet // md
 * ---------------------------------------- */
 
@media only screen and (max-width: 991px) {

}

/* --- Small devices - Phone // sm
 * ---------------------------------------- */

@media only screen and (max-width: 867px) {
	
}

@media only screen and (max-width: 767px) {
	

}

/* --- Small devices - Phone // s
 * ---------------------------------------- */
 
@media only screen and (max-width: 639px) {

}


/* --- Extra small devices - Phone // xs
 * ---------------------------------------- */
 
@media only screen and (max-width: 544px) {
	
}